body
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;

	background-color:#ffffff;
	background-image:url(images/bg_site.jpg);
	background-position:left top;
	background-repeat:repeat-x;

	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#424344;
	font-weight:normal;
	text-decoration:none;
	line-height:19px;
}

form
{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.view-video-link {
	height: 46px;
	width: 170px;
	float: left;
	background-image: url(images/video-presentation-logo.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 0px;
	padding-left: 40px;
	padding-right: 10px;
}

img{border:0px; outline:none;}
a{outline:none;}
a:link {
	color: #1A4966;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
}
a:hover, a:active, a:focus {outline:none;}

.left
{
	float:left;
	margin:0 10px 5px 0 ;
}

.right
{
	float:right;
	margin:0 0 5px 10px;
}

.center
{
	text-align:center;
	margin:0 0 10px 0;
}

p
{
	margin:0 0 15px 0;
	padding:0 0 0 0;

	border:0px solid;
}

br
{
	height:15px;
	line-height:15px;
}

.photo_border
{
	padding:4px 4px 4px 4px;

	background-color:#ecece7;

	border:1px solid #9d9e8b;
}

/* ------ START: Blank ------ */

.blank5{ clear:both; height:5px; line-height:5px; }
.blank10{ clear:both; height:10px; line-height:10px; }
.blank15{ clear:both; height:15px; line-height:15px; }
.blank20{ clear:both; height:20px; line-height:20px; }
.blank25{ clear:both; height:25px; line-height:25px; }
.blank30{ clear:both; height:30px; line-height:30px; }
.blank35{ clear:both; height:35px; line-height:35px; }
.blank40{ clear:both; height:40px; line-height:40px; }
.blank45{ clear:both; height:45px; line-height:45px; }
.blank48{ clear:both; height:48px; line-height:48px; }
.blank50{ clear:both; height:50px; line-height:50px; }
.blank55{ clear:both; height:55px; line-height:55px; }
.blank60{ clear:both; height:60px; line-height:60px; }
.blank65{ clear:both; height:65px; line-height:65px; }
.blank70{ clear:both; height:70px; line-height:70px; }
.blank75{ clear:both; height:75px; line-height:75px; }
.blank80{ clear:both; height:80px; line-height:80px; }
.blank85{ clear:both; height:85px; line-height:85px; }
.blank90{ clear:both; height:90px; line-height:90px; }
.blank95{ clear:both; height:95px; line-height:95px; }
.blank100{ clear:both; height:100px; line-height:100px; }
.cleardiv{ clear:both; }

/* ------ END: Blank ------ */


/* ------ START: Main Container ------ */

#main_container
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:100%;

	border:0px solid;
}

/* ------ END: Main Container ------ */


/* ------ START: Header ------ */

#header
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:960px;
	height:181px;

	border:0px solid;
}

#top_menu
{
	margin:0 0 0 0;
	padding:4px 95px 0 0;
	width:865px;
	height:20px;

	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#bac9d1;
	font-weight:normal;
	text-decoration:none;
	line-height:13px;

	border:0px solid;
}
a.top_menu_link
{
	margin:0 0 0 0;
	padding:0 0 0 0;

	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#bac9d1;
	font-weight:normal;
	text-decoration:none;
	line-height:13px;

	border:0px solid;
}
a.top_menu_link:hover
{
	margin:0 0 0 0;
	padding:0 0 0 0;

	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#bac9d1;
	font-weight:normal;
	text-decoration:none;
	line-height:13px;

	border-bottom:1px dotted #bac9d1;
}

a.top_menu_link_active
{
	margin:0 0 0 0;
	padding:0 0 0 0;

	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#bac9d1;
	font-weight:normal;
	text-decoration:none;
	line-height:13px;

	border:0px solid;
}

a.top_menu_buynow_link
{
	margin:-17px 0 0 880px;
	padding:0 0 0 0;
	position:absolute;
	z-index:100;
	display:block;
	width:70px;
	height:56px;

	background-image:url(images/buy_now_ribbon.png);
	background-position:0px -5px;
	background-repeat:repeat-x;

	border:0px solid;
}
a.footer_buynow_link
{
	z-index: 100;
	border: 0px solid;
}
a.top_menu_buynow_link:hover
{
	margin:-17px 0 0 880px;
	padding:0 0 0 0;
	position:absolute;
	z-index:100;
	display:block;
	width:70px;
	height:56px;

	background-image:url(images/buy_now_ribbon.png);
	background-position:0px 0px;
	background-repeat:repeat-x;

	border:0px solid;
}

a.top_menu_buynow_link_active
{
	margin:-17px 0 0 880px;
	padding:0 0 0 0;
	position:absolute;
	z-index:100;
	display:block;
	width:70px;
	height:61px;

	background-color:#ffffff;
	background-image:url(images/buy_now_ribbon.png);
	background-position:0px 0px;
	background-repeat:repeat-x;

	border:0px solid;
}

#header_left
{
	margin:0 0 0 0;
	padding:0 0 0 22px;
	float:left;
	width:278px;
	height:113px;

	border:0px solid;
}
#header_right
{
	margin:0 0 0 0;
	padding:0 10px 0 0;
	float:right;
	width:650px;
	height:113px;

	border:0px solid;
}

.header_quote_text
{
	margin:0 15px 0 0;
	padding:0 0 0 0;

	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:#164966;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	line-height:19px;

	border:0px solid;
}

#mainmenu
{
	margin:0 auto 0 auto;
	padding:2px 8px 0 0;
	width:952px;
	height:40px;

	border:0px solid;
}
a.mainmenu_how_it_works
{
	margin: 0 3px 0 0;
	padding: 0 0 0 0;
	display: block;
	float: right;
	width: 147px;
	height: 40px;
	background-image: url(images/button_bg.png);
	background-position: -4px 0px;
	background-repeat: repeat-x;
	border: 0px solid;
	line-height: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #164966;
}
a.mainmenu_how_it_works:hover {
	margin: 0 3px 0 0;
	padding: 0 0 0 0;
	display: block;
	float: right;
	width: 147px;
	height: 40px;
	background-image: url(images/button_bg_hover.png);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	border: 0px solid;
	line-height: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #164966;
}
a.mainmenu_how_it_works_active {
	margin:0 3px 0 0;
	padding:0 0 0 0;
	display:block;
	float:right;
	width:196px;
	height:40px;
	background-image:url(images/button_bg_hover.png);
	background-position:0px 0px;
	background-repeat:repeat-x;
	border:0px solid;
	line-height: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #164966;
}

a.mainmenu_for_parents_link
{
	margin: 0 3px 0 0;
	padding: 0 0 0 0;
	display: block;
	float: right;
	width: 167px;
	height: 40px;
	background-image: url(images/button_bg.png);
	background-position: 0px -4px;
	background-repeat: repeat-x;
	border: 0px solid;
	line-height: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #164966;
	text-decoration: none;
}
a.mainmenu_for_parents_link:hover
{
	margin: 0 3px 0 0;
	padding: 0 0 0 0;
	display: block;
	float: right;
	width: 167px;
	height: 40px;
	background-image: url(images/button_bg_hover.png);
	background-position: 0px -4px;
	background-repeat: repeat-x;
	border: 0px solid;
	line-height: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #164966;
}
a.mainmenu_for_parents_link_active {
	margin:0 3px 0 0;
	padding:0 0 0 0;
	display:block;
	float:right;
	width:180px;
	height:40px;
	background-image:url(images/button_bg_hover.png);
	background-position:0px -4px;
	background-repeat:repeat-x;
	border:0px solid;
	line-height: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #164966;
}

a.mainmenu_results_link
{
	padding: 0;
	display: block;
	float: right;
	width: 127px;
	height: 40px;
	background-image: url(images/button_bg.png);
	background-position: 0px -4px;
	background-repeat: repeat-x;
	border: 0px solid;
	line-height: 40px;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #164966;
	text-decoration: none;
}
a.mainmenu_results_link:hover {
	padding: 0;
	display: block;
	float: right;
	width: 127px;
	height: 40px;
	background-image: url(images/button_bg_hover.png);
	background-position: 0px -4px;
	background-repeat: repeat-x;
	border: 0px solid;
	line-height: 40px;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #164966;
	text-decoration: none;
}
a.mainmenu_results_link_active {
	padding:0;
	display:block;
	float:right;
	width:160px;
	height:40px;
	background-image:url(images/button_bg_hover.png);
	background-position:0px -4px;
	background-repeat:repeat-x;
	border:0px solid;
	line-height: 40px;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #164966;
	text-decoration: none;
}

a.mainmenu_virtual_school_link
{
	padding: 0;
	display: block;
	float: right;
	width: 157px;
	height: 40px;
	background-image: url(images/button_bg.png);
	background-position: 0px -4px;
	background-repeat: repeat-x;
	border: 0px solid;
	/* [disabled]background-color: #888; */
	line-height: 40px;
	text-align: center;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #164966;
	text-decoration: none;
}
a.mainmenu_virtual_school_link:hover {
	padding: 0;
	display: block;
	float: right;
	width: 157px;
	height: 40px;
	background-image: url(images/button_bg_hover.png);
	background-position: 0px -4px;
	background-repeat: repeat-x;
	border: 0px solid;
	/* [disabled]background-color: #888; */
	line-height: 40px;
	text-align: center;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #164966;
	text-decoration: none;
}
a.mainmenu_virtual_school_link_active {
	padding:0;
	display:block;
	float:right;
	width:195px;
	height:40px;
	background-image:url(images/button_bg_hover.png);
	background-position:0px -4px;
	background-repeat:repeat-x;
	border:0px solid;
	/* [disabled]background-color: #888; */
	line-height: 40px;
	text-align: center;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #164966;
	text-decoration: none;
}

a.mainmenu_sample_lessons_link
{
	margin: 0 3px 0 0;
	padding: 0 0 0 0;
	display: block;
	float: right;
	width: 157px;
	height: 40px;
	background-image: url(images/button_bg.png);
	background-position: 0px -4px;
	background-repeat: repeat-x;
	border: 0px solid;
	line-height: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #164966;
	text-decoration: none;
}
a.mainmenu_sample_lessons_link:hover {
	margin: 0 3px 0 0;
	padding: 0 0 0 0;
	display: block;
	float: right;
	width: 157px;
	height: 40px;
	background-image: url(images/button_bg_hover.png);
	background-position: 0px -4px;
	background-repeat: repeat-x;
	border: 0px solid;
	line-height: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #164966;
	text-decoration: none;
}
a.mainmenu_sample_lessons_link_active {
	margin:0 3px 0 0;
	padding:0 0 0 0;
	display:block;
	float:right;
	width:206px;
	height:40px;
	background-image:url(images/button_bg_hover.png);
	background-position:0px -4px;
	background-repeat:repeat-x;
	border:0px solid;
	line-height: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #164966;
	text-decoration: none;
}

/* ------ END: Header ------ */


/* ------ START: Middle Container ------ */

#middle_container
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:100%;
	background-color:#ffffff;
	background-image:url(images/page_bg_white.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	border:0px solid;
}
#middle_container_index {
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	width: 100%;
	background-color: #ffffff;
	background-position: center 150px;
	background-repeat: no-repeat;
	border: 0px solid;
}

.remove_page_bg
{
	background-color:#ffffff !important;
	background-image:url(images/page_bg_white.jpg) !important;
	background-position:center top;
	background-repeat:no-repeat;
}

#middle_container2
{
	margin: 0 auto 0 auto;
	padding-right: 25px;
	padding-left: 25px;
	width: 960px;
	border: 0px solid;
}

/* ------ END: Middle Container ------ */


/* -------- START: Footer -------- */

#footer_top
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:100%;

	background-image:url(images/footer_top_bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;


	border:0px solid;
}
#footer_top_inner
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:100%;

	background-image:url(images/footer_top_inner_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;

	border:0px solid;
}
#footer_top_inner2
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:960px;
	min-height:120px;
	height:auto !important;
	height:120px;

	border:0px solid;
}

#footer_bottom
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:100%;

	background-image:url(images/footer_bottom_bg.jpg);
	background-position:center top;
	background-repeat:repeat;

	border:0px solid;
}
#footer_bottom_inner
{
	margin:0 auto 0 auto;
	padding:25px 0 7px 0;
	width:960px;
	min-height:185px;
	height:auto !important;
	height:155px;

	border:0px solid;
}

.footer_bottom_left
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:700px;

	border:0px solid;
}

.footer_bottom_right
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:right;
	width:220px;

	border:0px solid;
}

.footer_about_text
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-family:"Times New Roman", Georgia, Times, serif;
	font-size:16px;
	color:#274a6b;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	text-shadow:1px 1px 0px #dae0e6;
	line-height:21px;
	border:0px solid;
}
.quoted_text {
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-family:"Times New Roman", Georgia, Times, serif;
	font-size:16px;
	color:#274a6b;
	font-weight:bold;
	font-style:italic;
	/* [disabled]text-shadow:1px 1px 0px #dae0e6; */
	line-height:1.7em;
	border:0px solid;
}
.footer_about_by_text
{
	margin:8px 0 0 0;
	padding:0 0 0 0;

	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#1e3e5c;
	font-weight:normal;
	text-decoration:none;
	line-height:21px;

	border:0px solid;
}

a.footer_about_link
{
	margin:0 0 0 0;
	padding:0 0 0 0;

	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#1e3e5c;
	font-weight:normal;
	text-decoration:none;
	line-height:21px;

	border:0px solid;
}
a.footer_about_link:hover
{
	margin:0 0 0 0;
	padding:0 0 0 0;

	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#1e3e5c;
	font-weight:normal;
	text-decoration:none;
	line-height:21px;

	border-bottom:1px dotted #1e3e5c;
}

.footer_info_text
{
	margin-top: 17px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3c404b;
	font-weight: normal;
	text-decoration: none;
	line-height: 21px;
	border: 0px solid;
}
/* -------- END: Footer -------- */h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #164966;
	line-height: 1.2em;
}
h2 {
	color: #164966;
}
.body_text_160px_from_left {
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 160px;
}
.body_text_240px_from_left {
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 240px;
}
.body_text_left_aligned {
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 20px;
}
.scientific_paper_links {
	color: #003792;
}
.body_2_columns {
	height: auto;
	width: 440px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 38px;
	padding-left: 21px;
	text-align: left;
	vertical-align: top;
	margin-bottom: 21px;
}
.bold {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.7em;
	color: #003A53;
}
.bold_black {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.6em;
	color: #3B3C3D;
}
.seperator_line_dotted {
	vertical-align: middle;
	height: 40px;
	background-image: url(images/1px_dotted_line.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.blue_text {
	color: #000;
}
.download_icon {
	padding-left: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(images/download_icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-right: 40px;
	margin-bottom: 10px;
}
.download_link {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	color: #D8263B;
}
.download_link_sml {
	background-image: url(images/download-icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 37px;
	font-weight: bold;
}
.italics_small {
	font-size: x-small;
	font-style: italic;
	line-height: 1.2em;
}
.italics_xsmall {
	font-size: xx-small;
	font-style: italic;
	color: #999;
}
.video_play_icon_small {
	background-image: url(images/video_icon_sml.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 10px;
	padding-bottom: 25px;
	padding-right: 70px;
	float: left;
	width: 220px;
	text-indent: 68px;
}
.cls_textbox{
	width: 220px;
	height: 35px;
	border: 1px solid #d4d3d3;
	padding: 0 10px;
}
.resource-input{
	background: transparent;
	width: 220px;
	height: 35px;
	border: 1px solid #d4d3d3;
	padding: 0 10px;
	margin-left: 70px;
	margin-top: 17px;
	outline: none;
	float: left;
}
.cls_textarea{
	width: 220px;
	height: 70px;
	border: 1px solid #d4d3d3;
	padding: 10px 10px;
}
.youtube_und_minds {
	padding-top: 10px;
	background-image: url(images/youtube_icon.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 0px;

	padding-left: 60px;
}
.twitter_icon {
	padding-left: 30px;
	background-image: url(images/twitter_icon.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 7px;
	padding-bottom: 0px;
}
.large_text {
	font-size: 16px;
	line-height: 1.3em;
}
.red_un_checked {
	color: #CA0000;
}
.sample_lessons_container {
	background-repeat: no-repeat;
	background-position: left 10px;
	background-image: url(images/sample_lesson_icon.jpg);
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D4D4D4;
	padding-bottom: 30px;
}
.training_videos_container {
	background-repeat: no-repeat;
	background-position: left 10px;
	background-image: url(images/sample_video_icon.png);
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D4D4D4;
	padding-bottom: 30px;
}
#list {
	padding-bottom: 23px;
}
.body_2_columns ul li {
	padding-bottom: 11px;
}
